INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3444
LEVÍTICO=6338
NÚMEROS=8441
DEUTERONÔMIO=11458
JOSUÉ=13904
JUÍZES=15601
RUTE=17280
I SAMUEL=17501
II SAMUEL=19863
I REIS=21808
II REIS=23937
I CRÔNICAS=25959
II CRÔNICAS=27951
ESDRAS=30317
NEEMIAS=31014
ESTÉR=31996
JÓ=32502
SALMOS=34527
PROVÉRBIOS=39274
ECLESIASTES=41044
CANTARES DE SALOMÃO=41580
ISAÍAS=41853
JEREMIAS=45301
LAMENTAÇÕES=49103
EZEQUIEL=49440
DANIEL=52867
OSÉIAS=53904
JOEL=54400
AMÓS=54586
OBADIAS=54972
JONAS=55030
MIQUÉIAS=55155
NAUM=55440
HABACUQUE=55565
SOFONIAS=55709
AGEU=55860
ZACARIAS=55967
MALAQUIAS=56531
MATEUS=56699
MARCOS=58948
LUCAS=60375
JOÃO=62825
ATOS DOS APÓSTOLOS=64656
ROMANOS=67015
I CORÍNTIOS=68001
II CORÍNTIOS=68979
GÁLATAS=69609
EFÉSIOS=69933
FILIPENSES=70258
COLOSSENSES=70491
I TESSALONICENSES=70712
II TESSALONICENSES=70925
I TIMÓTEO=71036
II TIMÓTEO=71294
TITO=71480
FILEMON=71593
HEBREUS=71644
TIAGO=72390
I PEDRO=72635
II PEDRO=72921
I JOÃO=73101
II JOÃO=73353
III JOÃO=73385
JUDAS=73419
APOCALIPSE=73489
FINAL DA BÍBLIA=74592
TamanhoBiblia=74592
TamanhoApocalipse=1096
InicioUltimoCapitulo=1046
TamanhoInfo=332
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
